@tool

extends Control

"""
Для приборов
"""

@export var fname: String:
    set(v):
        fname = v


@export var rname: String:
    set(v):
        rname = v


func set_header_text(header_text: String):
    $lbl_header.text = header_text
